.password-strength__indicator {
  background-color: #5cb85c;
}

.password-strength__indicator.is-weak {
  background-color: #d9534f;
}

.password-strength__indicator.is-fair {
  background-color: #f80;
}

.password-strength__indicator.is-good {
  background-color: #33b5e5;
}

.password-confirm .ok {
  color: #5cb85c;
}

.password-confirm .error {
  color: #d9534f;
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22../../../../components/03-molecules/form-elements/password/password.scss%22,%22../../../../components/00-config/variables/_colors.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AAEA;EACE,kBCoFsB;;;ADjFxB;EACE,kBCmFsB;;;ADjFxB;EACE,kBC+EsB;;;AD7ExB;EACE,kBC2EsB;;;ADtExB;EACE,OCoEsB;;;ADlExB;EACE,OCoEsB%22,%22file%22:%22password.css%22%7D */
